.winstyle72020{ font-size: 9pt ;}
.erjifontover71930{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont71930{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground71930{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle71930{ line-height: 160%; font-family: 微软雅黑; color: #ffffff; font-size: 14px ;}
.fontstyle71930{ line-height: 160%; font-family: 微软雅黑; color: #ffffff; font-size: 14px ;}
.yijifontover71930{ line-height: 160%; font-family: 微软雅黑; color: #ffcc00; font-size: 14px ;}
.erjibackgroundover71930{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle71930{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.font71931{ font-size: 9pt ;}
.fontstyle71931{ font-family: 微软雅黑; color: #a5a5a5; font-size: 9pt ;}
.winstyle72021{ font-size: 9pt ;}
.leaderfont71934{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle71934{ background-image: url(imagesssb.jpg); border-bottom: #e6e5e5 1px solid; position: relative; border-left: #e6e5e5 1px solid; padding-left: 18px; background-repeat: no-repeat; font-family: 宋体; height: 18px; color: #222222; font-size: 10pt; border-top: #e6e5e5 1px solid; border-right: #e6e5e5 1px solid; padding-top: 3px ;}
.titlestyle71936{ line-height: 180%; font-family: 微软雅黑; color: #cc0000; font-size: 9pt; font-weight: bold ;}
.summarystyle71936{ line-height: 150%; color: #222222; font-size: 9pt ;}
.morestyle71937{ font-size: 9pt ;}
.clickstyle71937{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont71937{ font-size: 9pt; line-height: 150% ;}
.titlestyle71937{ line-height: 150%; font-family: 微软雅黑; color: #333333; font-size: 12px ;}
.columnstyle71937{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle71937{ line-height: 150%; font-family: 微软雅黑; color: #666666; font-size: 9pt ;}
A.c71937 {
line-height: 150%; font-family: 微软雅黑; color: #333333; font-size: 12px 
;}
A.c71937:link {
color:#333333;}
A.c71937:visited {
color:#333333;}
A.c71937:active {
color: #cc0000;}
A.c71937:hover {
color: #cc0000;}.morestyle72013{ font-size: 9pt ;}
.leaderfont72013{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titlestyle72013{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.timestyle72013{ font-size: 9pt; float: right ;}
.morestyle71939{ font-size: 9pt ;}
.clickstyle71939{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont71939{ font-size: 9pt; line-height: 150% ;}
.titlestyle71939{ line-height: 180%; font-family: 微软雅黑; color: #333333; font-size: 9pt ;}
.columnstyle71939{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle71939{ line-height: 150%; font-family: 微软雅黑; color: #666666; font-size: 9pt ;}
A.c71939 {
line-height: 180%; font-family: 微软雅黑; color: #333333; font-size: 9pt 
;}
A.c71939:link {
color:#333333;}
A.c71939:visited {
color:#333333;}
A.c71939:active {
color: #cc0000;}
A.c71939:hover {
color: #000000;}.morestyle71940{ font-size: 9pt ;}
.clickstyle71940{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont71940{ font-size: 9pt; line-height: 150% ;}
.titlestyle71940{ line-height: 180%; font-family: 微软雅黑; color: #333333; font-size: 9pt ;}
.columnstyle71940{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle71940{ line-height: 150%; font-family: 微软雅黑; color: #666666; font-size: 9pt ;}
A.c71940 {
line-height: 180%; font-family: 微软雅黑; color: #333333; font-size: 9pt 
;}
A.c71940:link {
color:#333333;}
A.c71940:visited {
color:#333333;}
A.c71940:active {
color: #cc0000;}
A.c71940:hover {
color: #000000;}.titlestyle71941{ line-height: 200%; font-family: 微软雅黑; color: #333333; font-size: 9pt ;}
.timestyle72018{ font-size: 9pt ;}
.subtitlestyle72018{ font-size: 12pt; font-family: 黑体; color: ; line-height: 150% ;}
.titlestyle72018{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle72018{ font-size: 9pt;}
.contentstyle72018{ font-size: 11pt; font-family: 宋体; color: #050505; line-height: 150% ;}
.clickstyle72018{ font-size: 9pt;}
.authorstyle72018{ font-size: 9pt; line-height: 150% ;}
.selectstyle71945{ position: relative; width: 180px; font-family: 微软雅黑; height: 20px; color: #222222; font-size: 9pt ;}
.titlestyle71945{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.selectstyle71946{ position: relative; width: 180px; font-family: 微软雅黑; height: 20px; color: #222222; font-size: 9pt ;}
.titlestyle71946{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.selectstyle71947{ position: relative; width: 180px; font-family: 微软雅黑; height: 20px; color: #222222; font-size: 9pt ;}
.titlestyle71947{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.selectstyle71948{ position: relative; width: 180px; font-family: 微软雅黑; height: 20px; color: #222222; font-size: 9pt ;}
.titlestyle71948{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}